Kerbal Space Program - Bug #5911

Orbit Lines Disappear in Map Mode
11/10/2015 06:21 PM - honkbert

Status: Duplicate Start date: 11/10/2015
Severity: Critical % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: 1.04 Language: English (US)
Platform: 0OSX Mod Related: No
Expansion:

Description

Map view. If | zoom out past the Kerbin system, all celestial body orbit lines (gray in color) as well as my craft's orbits (several colors)
disappear.

This bug is highly overlapped with #2360, except that no workarounds have worked for me.

e Orbit lines reappear when | zoom in.

If I'm all the way zoomed out (solar system) and zoom in very fast (to Kerbin) | can catch a glimpse of the celestial body orbits
being drawn but they disappear again quickly.

This was in 1.0.4. | just upgraded to 1.0.5 yesterday and it did not change

This appears in unmodded and modded versions

Mac OS X 10.10.5

Steam

This video is not mine but it shows exactly the same behavior: https://www.youtube.com/watch?v=SWXfa2BVCdl

| did not know this was a bug. I've only been playing for a couple weeks and | thought when | needed to go to outer planets those
lines would be there. They are not. | cannot progress in the game right now. | cannot effectively maneuver visible paths beyond
Minmus.

Related issues:
Is duplicate of Kerbal Space Program - Bug #2360: All Orbit Graphics Occasion... Closed 04/06/2014

History

#1 - 11/10/2015 06:35 PM - RexKramer
- Status changed from New to Duplicate

- % Done changed from 0 to 100

#2 - 11/10/2015 06:36 PM - RexKramer
- Is duplicate of Bug #2360: All Orbit Graphics Occasionally Disappear added
